Skip to main content
GET
/
v1
/
discovery
/
aggregator-connections
List aggregator connections
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/discovery/aggregator-connections \
  --header 'Authorization: Bearer <token>'
{
  "hasMore": true,
  "items": [
    {
      "accountRef": "<string>",
      "baseUrl": "<string>",
      "configName": "<string>",
      "id": "<string>"
    }
  ],
  "limit": 100,
  "nextCursor": "<string>",
  "prevCursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Query Parameters

limit
integer<int64>
default:20

Maximum number of records to return

Required range: 1 <= x <= 200
cursor
string

Cursor for pagination (opaque)

Response

OK

hasMore
boolean
required
Example:

true

items
object[] | null
required

Aggregator connections on this page

limit
integer<int64>
required
Required range: 1 <= x <= 200
Example:

20

nextCursor
string
Example:

"eyJpZCI6IjEyMyJ9"

prevCursor
string
Example:

"eyJpZCI6IjEyMiJ9"